Loading...
Searching...
No Matches
minus

## Detailed Description

Definition at line 544 of file expression.h.

## Public Member Functions

template<class T1 , class T2 >
plus_result< T1, T2 >::type | operator() (const T1 &a, const T2 &b) const

## Member Function Documentation

## operator()()

template<class T1 , class T2 >

plus_result< T1, T2 >::type operator() | ( | const T1 & | a,
|  | const T2 & | b
| ) |  | const

Definition at line 546 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h